<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88e156456b18ebda682797b8af2073fd">
  <dict>
    <!--2023-02-11 09:58:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
